enableVersioning: true
entryTypes:
  bf72b5fe-e1d1-45d4-913c-de396f664657:
    fieldLayouts:
      1af12611-56c3-4c37-bc6d-e51d1b697fea:
        tabs:
          -
            fields:
              a013d800-f45d-4e62-8786-7fab952be21a:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
          -
            fields:
              da25f1ce-46f2-40c6-b7e6-c88834dac0e8:
                required: false
                sortOrder: 1
            name: SEO
            sortOrder: 2
    handle: virtualInnovationHub
    hasTitleField: true
    name: 'Virtual Innovation Hub'
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: virtualInnovationHub
name: 'Virtual Innovation Hub'
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: innovation/_virtual
    uriFormat: 'virtual-innovation-hub/{slug}'
type: channel
